---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.21.0-x86_64-uefi-cloudinit-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:08:35.407111'
uploaded: '2025-01-04T19:20:02.601190'
imported: '2025-01-04T19:26:50.394354'
import_id: ami-01f99071071a2da5a
import_region: us-west-2
signed: '2025-01-05T00:18:44.404441'
published: '2025-01-05T02:04:42.957396'
released: '2025-01-05T00:18:52.118468'
artifacts:
  ap-south-2: ami-0c66e820ed7cc9054
  ap-south-1: ami-011187402fd6e8d5b
  eu-south-1: ami-03ad5247129d0af04
  eu-south-2: ami-0376da85a4bd2cc30
  me-central-1: ami-09984d545910582bb
  il-central-1: ami-05c93b033c529e294
  ca-central-1: ami-03087b317508e2d89
  eu-central-1: ami-0de94b64e1ad46127
  eu-central-2: ami-08dcf9e2ca1274a35
  us-west-1: ami-092c540e52d25fba1
  us-west-2: ami-01f99071071a2da5a
  af-south-1: ami-08b22acce954b66fe
  eu-north-1: ami-05571ccbafdf850e0
  eu-west-3: ami-0fdace25b85ada079
  eu-west-2: ami-055e620f315e2e381
  eu-west-1: ami-03b2ae80e76f0d826
  ap-northeast-3: ami-0689ad9c3ad6f776f
  ap-northeast-2: ami-0abd14539eb2408a1
  me-south-1: ami-0d8ff71aa9bfc8367
  ap-northeast-1: ami-0562348195900c091
  sa-east-1: ami-074cd102eabcb34b3
  ap-east-1: ami-0d3e9bac182611272
  ap-southeast-1: ami-0a822de54e3f439d3
  ap-southeast-2: ami-03200abafc8fbc7e9
  ap-southeast-3: ami-061020d5a13c61d86
  ap-southeast-4: ami-0bf1f32dd093d118b
  us-east-1: ami-0b3db33df3db68d0c
  us-east-2: ami-0783802c730944c89
metadata_updated: '2025-01-05T02:04:42.977468'
